# SplQueue::enqueue

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

SplQueue::enqueue — Ajoute un élément à la file d'attente

### Description

public SplQueue::enqueue(mixed `$value`): void

Ajoute la valeur `value` à la fin de la file d'attente.

> Note:

> SplQueue::enqueue() est un alias de SplDoublyLinkedList::push().

### Liste de paramètres

`value`

  La valeur à ajouter à la file d'attente.

### Valeurs de retour

Aucune valeur n'est retournée.